如何在我们的Ubuntu中安装最新版本的GIMP

像Photoshop一样的Gimp

当然,您中的很多人都会怀念Gimp的发行版或官方口味,还有一些人会怀念使用此图像编辑器的最新版本。

该流行图像编辑器的最新版本包含 大量错误修复,新翻译 以及对新插件的支持,这一方面可以极大地改善其许多用户的工作。 借助外部存储库,可以拥有最新版本的GIMP。

在我们的Ubuntu或衍生版本上安装最新版本的GIMP它们是基于Ubuntu的官方版本或发行版,我们需要打开终端并输入以下内容:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt update
sudo apt install gimp

这将安装GIMP的最新稳定版本,即2.8.20。 此外,该存储库还有一个额外的插件,可以在整个终端上促进该程序的使用。 比手动进行更实用,更快速。 为了 安装这些插件 您必须在终端中编写以下内容:

sudo apt install gimp-plugin-registry gimp-gmic

如果出于任何原因要删除存储库,我们只需要打开终端并输入以下内容:

sudo apt install ppa-purge ( en caso de no tener este programa)
sudo ppa-purge ppa:otto-kesselgulasch/gimp

此后,添加的存储库将被删除,然后Ubuntu将使用官方存储库来安装和管理此著名应用程序的更新。 如您所见,该过程很容易实现,但是请记住,最新版本的 GIMP不会实质性地更改应用程序 我们可能会在几周内通过Ubuntu官方频道收到这些版本。 无论如何,选择是您的,这取决于您要如何使用GIMP。


9条评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责数据:MiguelÁngelGatón
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   停止

    我安装的最新版本是2.9.5。

  2.   乌尔六甲

    我激活了这些存储库,并下载了2.9.5版,而不是2.8.20版。无论如何,尽管正在开发和测试中,2.9.5的表现都非常出色,非常稳定,并且已经提供了16位和32位图像支持。

  3.   恩里

    谢谢,它帮助我消除了错误:

    “无法运行子进程” gimp-2.8“(文件或目录不存在)”

    问候和祝福。

  4.   头疼

    它要求我输入用户密码,似乎与打开密码不同

  5.   艾默生

    经过多年的尝试,(多年)我回到了GIMP,我喜欢它的新面孔,尤其是它的统一窗口,无需更改任何内容
    让我们看看我是否可以学习在Adobe中做的事情
    这是我唯一需要彻底离开窗户的东西

  6.   加布里埃尔

    我通过执行以下操作安装了最新版本:
    sudo add-apt-repository ppa:otto-kesselgulasch / gimp
    sudo apt update
    sudo安装gimp
    现在我无法启动它。 您必须制作一个新的发射器吗?
    面板上的图标不起作用,程序列表中的图标也不起作用。
    谢谢

  7.   富有弹性的

    接线端子打开的位置:??

  8.   马里奥

    感谢您的输入。
    我已经安装了2.8.22版
    我有2-8.10.​​XNUMX
    我想安装BIMP,而我不能提供更多的圈数。
    我将BIMP安装在其他PC上没有任何困难,版本10和22在编译时都给我一个错误。
    您可以告诉我是否知道原因。
    再次感谢。

  9.   内莉·戈舍瓦

    您好,我已经尝试过,但出现两个错误,一个是损坏的软件包被保留,另一个是存储库“cdrom://Ubuntu 20.04 LTS _Focal Fossa_ – Release amd64 (20200423) 焦点版本”没有发布文件。
    我想知道是否有办法纠正错误或以另一种方式安装 Gimp。 谢谢!